



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
nosetests tests/test_ansi2html.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
ansi2html --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ansi2html --version | grep -q 1.8.0
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
